a:link { color: #000000; text-decoration: none; font-family:Georgia, Times, serif; font-style:italic; outline: none; border: none}
a:hover { background-color:#FFFF00; color:#000000; text-decoration: none; font-family:Georgia, Times, serif; font-style:italic; outline: none; }
a:visited { border: none; text-decoration: none; color:#000000; font-family:Georgia, Times, serif; font-style:italic; outline: none; border: none}
a:active { border: none; text-decoration: none; background-color:#FFFF00; color:#000000; font-family:Georgia, Times, serif; font-style:italic; outline: none; border: none}

HTML {
overflow: -moz-scrollbars-vertical;
}

span.h2_feature
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:17px;
line-height: 28px;
color:#000000;
background:#FFFF00;
z-index:100;
border-top:3px solid #FFFF00;
}


div.feature1
{
width:600px;
margin:0px;
padding:20px;
z-index:100;
height:402px;
background-image:url(images/convergence_feature.jpg);
background-repeat:no-repeat;
}

.nav1 a 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav1 a:hover 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav1 a:active 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav1 a:visited 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }


.nav_townhall a 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_townhall a:hover 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_townhall a:active 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_townhall a:visited 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }


.nav_commissions a 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_commissions a:hover 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_commissions a:active 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_commissions a:visited 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }


.nav_mobile a 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_mobile a:hover 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_mobile a:active 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_mobile a:visited 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }


.nav_convergence a 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_convergence a:hover 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_convergence a:active 
{ background-color:#FFFF00; color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }

.nav_convergence a:visited 
{ color: #000000; text-decoration: none; font-family:Helvetica, Arial, sans-serif; font-style:normal; outline: none; border: none; }



body
{
background-color:#ffffff;
margin-bottom:50px;
}

body.popup
{
background-color:#FF0000;
margin-bottom:50px;
}

div.nav
{
position:fixed;
background-color:#ffffff;
top:0px; left:0px;
z-index:500;
width:250px; height:100%;
padding:0px;
border-right:solid 1px #CCCCCC;
}

div.content
{
position: absolute;
top:0px; left:250px;
width:600px;
padding:20px;
margin:0px;
z-index:200;
}

div.photos
{
position:absolute;
background-color:#ffffff;
top:0px; left:890px;
width:250px; height:auto; min-height:100%;
border-left:solid 1px #CCCCCC;
z-index:500;
padding:20px;
}

div.protest
{
position:absolute;
}

div.feature
{
position:fixed;
top:0px; left:0px;
width:100%;
min-width:800px;
margin:0px;
padding:0px;
z-index:100;
}

div.project
{
position:absolute;
top:20px; left:270px;
width:600px;
margin:0px;
padding:0px;
z-index:500;
}

div.photo_header
{
position:absolute;
top:20px; left:20px;
width:250px;
margin:0px;
padding:0px;
z-index:500;
}

img.logo
{
float: left;
margin: 15px 0px 0px 15px;
}

img.project
{
width:600px;
z-index:100;
}

img.projectpowers
{
width:372px;
z-index:100;
}

img.stream
{
width:250px;
z-index:100;
}

hr
{
border:0; 
width:100%;
color:#000;
background-color:#CCCCCC;
height:5px;
padding:0px;
margin:0px;
}

hr.commissions
{
border:0; 
width:100%;
color:#000;
background-color:#00FF00;
height:5px;
}

hr.mobile
{
border:0; 
width:100%;
color:#000;
background-color:#FF0033;
height:5px;
}

hr.convergence
{
border:0; 
width:100%;
color:#000;
background-color:#00FFFF;
height:5px;
}

hr.townhall
{
border:0; 
width:100%;
color:#000;
background-color:#9900CC;
height:5px;
}

hr.thin
{
border:0; 
width:100%;
color:#000;
background-color:#000;
height:1px;
}

hr.nav2_thick
{
border:0; 
width:100%;
color:#000;
background-color:#000;
height:5px;
}

input
{
display:inline;
margin-left:20px;
}

form
{
display:inline;
}

button
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:35px;
line-height: 1.5em;
color:#000;
letterspacing:-1px;
}

ul.nav
{
display:block;
list-style:none;
padding: 20px;
margin:0px;
}

ul.nav2
{
display:block;
list-style:none;
margin:0px;
padding:0px; margin:0px;
}

li.nav1
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:14px;
line-height: 1em;
color:#000000;
padding:7px;
border-top: 5px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
margin-top:7px;
margin-bottom:7px;
list-style:none;
}

li.nav_feature
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:14px;
line-height: 1em;
color:#000000;
border-top: 5px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
padding:7px;
margin-top:7px;
margin-bottom:7px;
list-style:none;
}

li.nav_townhall
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:14px;
line-height: 1em;
color:#000000;
border-top: 5px solid #00FF00;
border-bottom: 1px solid #00FF00;
padding:7px;
margin-top:7px;
margin-bottom:7px;
list-style:none;
}

li.nav_convergence
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:14px;
line-height: 1em;
color:#000000;
border-top: 5px solid #FF3333;
border-bottom: 1px solid #FF3333;
padding:7px;
margin-top:7px;
margin-bottom:7px;
list-style:none;
}

li.nav_commissions
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:14px;
line-height: 1em;
color:#000000;
border-top: 5px solid #FF00FF;
border-bottom: 1px solid #FF00FF;
padding:7px;
margin-top:7px;
margin-bottom:7px;
list-style:none;
}

li.nav_mobile
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:14px;
line-height: 1em;
color:#000000;
border-top: 5px solid #00FFFF;
border-bottom: 1px solid #00FFFF;
padding:7px;
margin-top:7px;
margin-bottom:7px;
list-style:none;
}

li.nav2
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: normal;
font-style: italic;
font-size:12px;
line-height: 1.1em;
color:#000000;
padding-left:7px;
list-style:none;
}

li.nav3
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:14px;
line-height: 1em;
color:#000;
list-style:none;
}

li.nav4
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: normal;
font-style: italic;
font-size:14px;
line-height: 1em;
color:#000000;
padding:0px; margin:0px;
list-style:none;
}

span.splash
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:35px;
line-height: 1.5em;
color:#000;
letterspacing:-1px;
z-index:200;
}

span.h1
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:45px;
line-height: 1.4em;
color:#000;
width:100%;
letter-spacing:-1px;
border-bottom:5px solid #CCCCCC;
z-index:200;
text-transform:uppercase;
}

span.h1_commissions
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:50px;
line-height: 1.4em;
border-bottom:5px solid #FF00FF;
color:#000000;
z-index:200;
}

span.h1_feature
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:50px;
line-height: 1.4em;
border-bottom:5px solid #FF3333;
color:#000000;
z-index:200;
}

span.h1_mobile
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:50px;
line-height: 1.4em;
border-bottom:5px solid #00FFFF;
color:#000000;
z-index:200;
}

span.h1_convergence
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:50px;
line-height: 1.4em;
border-bottom:5px solid #FF3333;
color:#000000;
z-index:200;
}

span.h1_townhall
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:50px;
line-height: 1.4em;
border-bottom:5px solid #00FF00;
color:#000000;
z-index:200;
}


span.h2
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:17px;
line-height: 1em;
color:#000000;
z-index:100;
}

span.h2_text
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:17px;
line-height: 1.3em;
color:#000000;
z-index:100;
}

span.h2_commissions
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:17px;
line-height: 1em;
border-bottom:5px solid #FF0000;
color:#000000;
z-index:100;
}

span.h2_feature
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:17px;
line-height: 24px;
border-bottom:5px solid #33CC00;
color:#000000;
z-index:100;
}

span.h2_mobile
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:17px;
line-height: 1em;
border-bottom:5px solid #0066FF;
color:#000000;
z-index:100;
}

span.h2_convergence
{
font-family:Helvetica, Arial, sans-serif;
font-weight: bold;
font-size:17px;
line-height: 1em;
border-bottom:5px solid #FF33FF;
color:#000000;
z-index:100;
}

span.text
{
font-family:Arial, Helvetica, sans-serif;
font-weight: Normal;
font-size:11px;
line-height: 1.5em;
color:#000;
}

span.caption
{
font-family:Arial, Helvetica, sans-serif;
font-weight: Normal;
font-size:10px;
line-height: 1.5em;
color:#666666;
}


li.h2sans
{
display:block;
font-family:Helvetica, Arial, sans-serif;
text-transform:uppercase;
font-weight: bold;
font-size:12px;
line-height: 1em;
color:#000000;
list-style:none;
}

<!------------------- Map -------------------!>

div.blank
{
position: absolute;
top: 0px; left: 0px;
z-index:100;
}

div.chicago
{
position: absolute;
top: 53px; left: 131px;
z-index:200;
}

div.denver
{
position: absolute;
top: 110px; left: 10px;
z-index:200;
}

div.minneapolis
{
position: absolute;
top: 110px; left: 131px;
z-index:300;
}

div.oakland
{
position: absolute;
top: 250px; left: 10px;
z-index:400;
}

div.la
{
position: absolute;
top: 425px; left: 10px;
z-index:500;
}

div.la2
{
position: absolute;
top: 345px; left: 10px;
z-index:500;
}

div.austin
{
position: absolute;
top: 510px; left: 10px;
z-index:600;
}

div.no
{
position: absolute;
top: 510px; left: 188px;
z-index:700;
}

div.baltimore
{
position: absolute;
top: 510px; left: 340px;
z-index:700;
}

div.ny1
{
position: absolute;
top: 10px; left: 367px;
z-index:700;
}

div.ny2
{
position: absolute;
top: 80px; left: 367px;
z-index:700;
}

div.ny3
{
position: absolute;
top: 152px; left: 367px;
z-index:700;
}

div.ny4
{
position: absolute;
top: 235px; left: 367px;
z-index:700;
}

div.ny5
{
position: absolute;
top: 355px; left: 425px;
z-index:700;
}

div.ny6
{
position: absolute;
top: 408px; left: 400px;
z-index:700;
}

img.map
{
z-index:100;
}

img.map
{
z-index:100;
}

li.map
{
display:block;
font-family:Helvetica, Arial, sans-serif;
font-weight: normal;
font-style: italic;
font-size:12px;
line-height: 1.1em;
color:#000000;
padding-left:0px;
list-style:none;
}
.logo_ct {
padding-left:21px;
}
.wbphotos {
position:absolute;
top:220px;
left:780px;
z-index:1000;
}